Get the tenant and user the caller's credential speaks for
GET
/api/v1/drive/account
const url = 'https://app.avera.io/api/v1/drive/account';const options = {method: 'GET', headers: {'X-Avera-Drive-Contract': '1'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/drive/account \ --header 'X-Avera-Drive-Contract: 1'Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”X-Avera-Drive-Contract
required
integer format: int32
Responses
Section titled “Responses”OK
Media type*/*
object
tenantId
required
string format: uuid
tenantName
required
string
userId
required
string format: uuid
userName
required
string
userEmail
required
string